#iq_css_270{
	width : 650px;
	
}

#iq_css_271{
	margin-bottom : 20px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_480{
	padding-right : 30px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_273{
	padding-right : 30px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_559{
	margin-bottom : 20px;
	width : 618px;
	float : left;
	overflow : hidden;
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : #000;
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : #000;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #000;
	border-left-style : solid;
	border-left-width : 1px;
	border-left-color : #000;
	
}

#iq_css_24{
	width : 280px;
	
}

#iq_css_9{
	
}

#iq_css_255{
	margin-right : 0px;
	margin-bottom : 10px;
	height : 305px;
	width : 220px;
	float : right;
	overflow : hidden;
	background-image : url(/media/bg/255_DeliveryAreasBackground.png);
	position : relative;
	
}

